Subject: Re: ?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 2 Oct 2006 17:04:43 -0400

I may need it to report separately.  I am not sure how they are reporting the taxes.  I think now the one business is a sub-business of the other.  I'll let you know if and when I will need it split out.  I just want the totals.
Thanks,
Mike-LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, October 02, 2006 4:02 PM
  Subject: Re: ?

  That report is independent of Business, so it is pulling data for both businesses.  Do you need it to filter by Business?

  Mike wrote: 
    Mike,
    Does the Michigan sales report show all sales for both LLPS and FSCC?  If not, I need to be able pull either "company" separately.  It seems like it is pulling everything based on the numbers I pulled for Sept. 2006 orders.  Let me know.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]